@import url("https://fonts.googleapis.com/css?family=Heebo:300,400,500,700|Poppins:400,500,500i,600i,700,700i|Rubik&display=swap");

body {
font-family: Poppins;
font-weight: <weight>;
font-style: normal;
font-variation-settings:
"width" 100;
overflow-x: hidden;

  font-weight: 400;
  font-style: normal !important;
}

body {
background-color: #ffffff;
}

.element.style {
}
.carousel-item {
     z-index: -1;
}
       
       /*.elementor-element animation*/
.elementor-element{
top: -18px;
width: 40px;
height: 40px;
left: 0;
}
  @keyframes elementor-element {
50% {
  transform: scale(1);
}
10% {
  transform: scale(1.1);
}
100% {
  transform: scale(1);
}
}

.elementor-element {
    animation: elementor-element 1000ms;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
  }

:@keyframes elementor-element {
    0% {
        transform: scale(1);
    }

    20% {
        transform: scale(1.1);
    }

    30% {
        transform: scale(0);
    }
}

/*.elementor-element end*/



.icone-2 {
    position: absolute;
width: 59%;
/* top: 211px; */
bottom: 0;
}

  .icone-2 {
      position: absolute;
width: 59%;
/* top: 211px; */
bottom: 0;
                animation-name: icone-2;
                animation-timing-function: ease-in-out;
                animation-duration: 8s;
                animation-iteration-count: infinite
            }

            @keyframes icone-2 {
                0% {
                    transform: translateX(0)
                }

                25% {
                    transform: translate(-10px,-2px)
                }

                50% {
                    transform: translate(-20px,-2px)
                }

                75% {
                    transform: translate(0,4px)
                }

                100% {
                    transform: translateX(0)
                }
            }


.top-bar .contact-info a{
font-size: 16px;
color: #000;
text-decoration: none;
border-right: 1px solid #030749;
line-height: 1;
padding-right: 10px;
padding-left: -5px;

}
.carousel-indicators .active {
opacity: 1;
    margin-bottom: 51px;
}
.carousel-indicators {
    bottom: 52px;

}
.top-bar .text-left {

}
.slider-tex {
margin-top: -252px;
top: -133px;

}


.top-bar p {
color: #212529;
padding-top: 9px;
text-align: -webkit-center;
margin-left: -174px;
}
.top-bar .text-right {
color: #001742;
height: 47px;
background: #fff;
}
.slider-tex {
margin-top: -188px;
position: relative;
z-index: 9;
top: -195px;
margin-left: 124px;
}
.slider-tex h3{
font-size: 35px;
color: #fff;
}
.slider-tex h2{
color: #fff;
font-size: 60px;
font-weight: bolder;
}
.slider-tex p {
color: #fff;
font-size: 22px;
}
/*--------------- sec-about -----------------------*/

.elementor1 {
    position: absolute;
    margin-top: -74px;
    z-index: 9;
    /* display: flex; */
    /* right: 132px; */
    background: #c0a28a91;
    width: 40.6%;
    padding-right: 12px;
    border-radius: 9px;
    padding: 7px;
    height: 63px;
}

/*--------------- sec-about -----------------------*/
.card-icone{
position: fixed;
top: 30%;
    left: -19px;
z-index: 9;
}
.card-icone ul{
    list-style: none;

}
.card-icone ul li{
margin-top: 10px;

}
.card-icone .icone-1{

width: 54px;
    background: #319c59;
   

    padding: 9px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    z-index: 9 !important;
    list-style: none;
}

.about .img-2{
width: 100%;
margin-top: 184px;

position: relative;
height: 372px;
z-index: 7;
border-radius: 10px;
}

.about .img4 {
    position: absolute;
    margin-top: -60px;
    left: 0;
    /* left: 48px; */
    z-index: 2;
    opacity: 0.3;
    width: 207px;
    height: 200px;
    border-radius: 50%;
    animation: spin 10.2s 
linear infinite;
}


@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
 
.about .img-3 {

margin-top: 17px;
z-index: 1;
position: relative;
width: 54%;
  height: 249px
}
.about ul li{
  color: #605757;
  font-size: 15px;
  line-height: 31px;
}

.about  .btn-red {
   font-size: 18px;
   background: -webkit-linear-gradient(0deg, #f25743, #eb3648 50%);
   color: #fff;
   padding: 18px;
   font-weight: bold;
   padding-left: 36px;
   padding-right: 36px;
}
.about small{
  color: #000;
  font-size: 14px;
}
.about small{
font-size: 20px;
color: #fff;
font-weight: 500;
}
.about h3{
    font-size: 19px;
    color: #000;
    /* margin-left: 88px; */
    padding-top: 12px;

}
.about .box{
background: #ffffff;
height: 201px;
width: 249px;
position: absolute;
left: 450px;
margin-top: 254px;
}
.about ul li{
    list-style: none;
    line-height: 44px;
    color: #000;
    font-weight: 600;


}
.about ul {
    margin-left:-20px;
}

.about ul li .fa{
    color: #f00;
}

.about .box span{
font-size: 55px;
margin-left: 1px;
}
.about .p-text{
font-size: 43px;
color: #000000;
line-height: 64px;
}
.about .img{
width: 482px;
    margin-top: 442px;
position: absolute;
z-index: 6;
height: 330px;
left: 247px;
background: #ffffff;
padding: 14px;
    border-radius: 10px !important;



}
.about h4{
font-size: 58px;
color: #f00;
font-weight: bold;  
letter-spacing: 2px;

}
p{
color: #000;
font-size: 15px;
line-height: 31px;

}
ul li{
    color: #000;
}

.about p{
font-size: 16px;
color: #1f1f1fd9;
    text-align: justify;

}
.about .card p{
    font-size: 14px;
    color: #1f1f1fd9;
    line-height: 28px;
    height: 155px;



}


.about .card{
background: none;
border: none;
}
.about .card .icone{
    color: #fff;
    font-size: 12px;
    width: 90px;
    height: 90px;
    /* padding: 2px; */
    padding-left: -7px;

    border: 7px solid #11ce1;



}


.about .card-body{
background: #eee;
padding: 39px;
height: 263px;
position: relative;
padding-top: 79px;
width: 480px;
z-index: 9;
top: -160px;
margin-left: -67px;
}
.about .btn-danger {
border-radius: 94px;
padding-top: 12px;
padding-bottom: 12px;
color: #000;
padding-left: 35px;
padding-right: 35px;
background-color: #ffd74a;
border-color: #009fdd;
}
/*--------------- sec-about and -------------------*/
.gallery .card{
    width: 100%;
    height: 350;
    border-radius: 20px;
}
.gallery  .card img{
    height: 259px;
 width: 100%; 
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
.sec-products img {
    height: 230px;
    margin-top: 29px;
    width: 100%;
}
.sec-products h3{
      font-size: 19px;
    color: #000;
    font-weight: 600;

}
.sec-products  ol, ul {
    padding-left: 1rem;
}
.sec-products .card-body p{
    font-weight: 400;
    line-height: 25px;
}







/*--------------- sec-product-------------------*/
.product .card{
height: 319px;
width:100%;
/*margin-top: 20px;*/
box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.product .card img{
height: 249px;
    width: 100%;
    /* border: 5px solid #038f43; */
    padding: 13px;
    /* border-top-left-radius: 50px; */
    border-bottom-right-radius: 50px;
}

.product .card .card-body h3{
    font-size: 23px;
    color: #000;
    font-weight: bold;
 
}

/*--------------- sec-product and -------------------*/
/*--------------- sec-product-------------------*/
.product2 .card{
    height: 474px;
width:100%;
/*margin-top: 20px;*/
box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.product2 .card img{
    height: 373px;
    width: 100%;
    /* border: 5px solid #038f43; */
    padding: 13px;
    /* border-top-left-radius: 50px; */
    border-bottom-right-radius: 50px;
}

.product2 .card .card-body h3{
      font-size: 16px;
    color: #000;
    font-weight: 500;
 
}
.product2 .card .btn-primary{

padding-top: 7px;
    padding-bottom: 7px;
    color: #fff;
    padding-left: 30px;
    padding-right: 30px;
    border-color: #009fdd;

}
/*--------------- sec-product and -------------------*/
/*--------------- sec-service------------------------*/
.service{
background: #eee;
}
.service img{
width: 42%;
height: 112px;
margin-top: 55px;
padding-bottom: 20px;
}
.service .text3{

font-size: 30px;
}
.service .box:{
height: 300px;
width: 100%;
padding: 23px;
background: #ff5347;
}
.service .btn{

    border: 2px solid;
}

.service .box{
    background: #007042;
    padding: 13px;
    height: 370px;
    text-align: center;

} 
/*.building-wrap::before {
content: "";
position: absolute;
 top: 0; 
 RIGHT: 217px; 
width: 39%;
height: 70%;
background-color: #05125e;
opacity: 0.5;


}*/

.service a{
font-size: 17px;
color: #000;
}
.service p{
font-size: 17px;
color: #fff;
}
.service img{
height: 343px;
width: 115%;
}
.service .icone{
    color: #c4d82d;
font-size: 39px;
margin-top: 45px;
}
.service h3{
font-size: 34px;
color: #fff;
padding: 6px;
font-weight: bold;
}
/*--------------- sec-service and -------------------*/
.product .card {
height: 447px;
margin-bottom: 25px;

border-radius: 16px;
}
.product .card .card-body p{
font-size: 15px;
    line-height: 23px;
    color: #000;

}
.product .card img {
/* height: auto; */ss
width: 100%;
}
.product .image-anime{
position: relative;
overflow: hidden;
}
.product .image-anime:after{
content: "";
position: absolute;
width: 200%;
height: 0%;
left: 50%;
top: 50%;
background-color: rgba(255,255,255,.3);
transform: translate(-50%,-50%) rotate(-45deg);
z-index: 1;
}

.product .image-anime:hover:after{
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
    .product .image-anime img{
    position:relative;
    width:100%;
    display:block;
}


}

.product .card img:hover{
    opacity:0.70;
    transform:scale(1.06,1.06) rotate(2deg);
}

.team img{
    width: 100%;
    border-radius: 20px;
}
.team  .card{
    padding: 20px;
    border-radius: 21px;
    border: 2px solid #374e44;
}
.team p{
    

}


.team  .card .t-img{
     width: 36%;

}
.team  .card .card-body{
    float: right;
    position: absolute;
    left: 247px;
    top: 46px;
}
.team  .card .card-body h3{
    color: #059b46;
    font-weight: bold;

}


.team  .card2{
    padding: 20px;
    border-radius: 21px;
    border: 2px solid #374e44;
    margin-top: 30px;
    height: 300px;

}
 .team .p-text p {
    color: #000;
    font-size: 15px;
    line-height: 37px;
    border-bottom: 2px solid;
}
.team .card-body p {
    color: #000;
    font-size: 15px;
    line-height: 25px;
}
.team .card2 .card-body{
text-align: center;
}
.team .card2 .card-body h3{
    color: #059b46;
    font-weight: bold;
    font-size: 22px;

}
.team li{
    font-size: 17px;
    color: #000;
    line-height: 35px;
}

.team .card2 .img3{

    width: 42% !important;
    border-radius: 20px!important;
    margin: auto!important;
    display: flex!important;

}
.certificates  img{
    width: 100%;
    height: 400px;
    border-radius: 20px;
}

/*--------------- sec-offering -------------------*/
.offering .card{

height:  270px;
width:100%;
}
.offering .card img{

height:  270px;
width:100%;
}

.Offer img{
    width: 100%;

}

.footer-card{
background: #ff8c00;
height: 244px;
position: absolute;
margin-top: 8px;
left: 11px;
width: 100%;
padding: 57px;
}

.section7 {
padding-top: 23px;
    background: #eeeeee;
margin-top: -7;
}

.offering .card-body  {
color: #fff;
padding: 10px;
position: absolute;
bottom: 0;
z-index: 9;
text-align: center;


}
.offering  .card-body:hover {
display: block;
}
.offering p{
font-size: 17px;
color: #000;
padding-top: 38px;
}
.offering h2{
padding-left: 56px;
}
.offering small{
font-size: 14px;
color: #000;
}
.offering .overlay {
color: #000;
padding: 10px;
position: absolute;
bottom: -2px;
z-index: 1;
text-align: center;
width: 10px;
height: 146px;
background: #ff8c00;
z-index: 8;
transition: width 1s;
}
.overlay:hover {
width: 100%;

}

/*--------------- sec-offering and -------------------*/


/*--------------------------sec-vision 2--------------------------------*/
.vision2 .card{
    border: none;
        background: #91bb39;
}
.vision2 .card-body{
    background: #007042bd;
    /* padding: 26px; */
    margin: 7px;
    box-shadow: rgb(50 50 93 / 25%) 0px 50px 100px -20px, rgb(0 0 0 / 30%) 0px 30px 60px -30px, rgb(10 37 64 / 35%) 0px -2px 6px 0px inset;
    height: 384px;
    /* border: navajowhite; */

}
.vision2 .card-body h2{
font-size: 32px;
color: #fff;
padding-top: 52px;
}
.vision2 .card-body p{
font-size: 17px;
color: #fff;
text-align: justify;
}
.vision2 .card-body small{
color: #fff;
}

.vision2 .img {
    height: 94px;
    width: 96px;
    position: absolute;
    top: -7px;
    /* float: right; */
    border-radius: 61px;
    background: #fff;
    padding: 8px;
    left: 141px;
}
.vision2 .round-img{
    width: 393px;
    z-index: 7;
    position: relative;
    margin: auto;
    margin-top: 14px;


}

.elementor:before, .elementor :before {
    content: "";
    width: 452px;
    height: 1px;
    margin-top: 214px;
    border: 3px dashed #268340;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    position: absolute;
    /* top: 208px; */
    margin-left: -24px;
    /* left: 168px; */
    z-index: 5;
}


/*--------------------------sec-vision2 end ------------------------------*/

/*--------------- sec-vision-mission  -------------------*/

.vision-mission .img2{
width: auto;
height: 424px;

}

.vision-mission .box {
height: 328px;
width: 100%;
background: #F7F7F6;
padding: 10px;
padding-top: 23px;

padding: 26px;

margin: auto;
box-shadow: rgb(0 0 0 / 10%) 0px 1px 3px 0px, rgb(0 0 0 / 6%) 0px 1px 2px 0px;

border: 2px solid;
margin-top: 271px;




}
.sec-mission p {
    color: #000;
    font-size: 16px;
    text-align: center;

}
.vision-mission h2{
font-size: 30px ;
font-weight: bold;
color: #000;

margin-top: 15px;

}

.vision-mission .box p {
float: left;
margin-top: 9px;
font-size: 16px;
color: #000;
/* font-weight: 600; */
letter-spacing: 1px;
width: 100%;
line-height: 26px;
text-align: center;

}


.vision-mission img{



}

.vision-mission .both{
z-index: 9;
position: absolute;
/* margin-left: -114px; */
width: 207px;
margin-top: 211px;
background: #f7f7f6;
margin-left: 485px;
border-radius: 15%;
border: navajowhite;
}
.vision-mission .box2{
height: 294px;
width: 100%;
background: #eee;
padding-top: 74px;
text-align: center;
/* margin-bottom: 30px; */
box-shadow: rgb(0 0 0 / 10%) 0px 1px 3px 0px, rgb(0 0 0 / 6%) 0px 1px 2px 0px;
clip-path: polygon(15% 0%, 100% 0, 100% 20%, 100% 74%, 85% 100%, 0 100%, 0% 80%, 0% 25%);
}

.Offer p{
font-size: 17px;
color: #000;
}
.Offer strong{
font-size: 18px;
color: #f00;
font-weight: normal;
}
/*--------------- sec-vision-mission end  -------------------*/

/*--------------- sec-reliable ----------------------*/
.reliable small{
font-size: 20px;
color: #423e3e;
font-weight: 500;
}
.reliable p{
font-size: 17px;
color: #000;
line-height: 22px;

}
.reliable img{
height: 530px;
width: 100%;
}
.reliable ul li{
color: #000;
font-size: 16px;
list-style: none;
line-height: 31px;
margin-left: -36px;

}
.reliable .box {
background: #1e3f74;
width: 297px;
height: 109px;
padding: 21px;
margin-top: -47px;
margin-left: 408px;
position: absolute;
z-index: 9;
border-right: 3px solid #ff8c00;

}
.reliable .box:hover{
background:#ff8c00;
[data-aos^=fade][data-aos^=fade].aos-animate
opacity: 1;
transform: translateZ(0);
}

/*--------------- sec-reliable and -------------------*/
.email .card2 h3 {
font-size: 23px;
color: #002b64;
font-weight: bold;
}
.email .card2 p {
font-size: 17px;
color: #fff;

}


/*--------------- sec-why ---------------------------*/
.why {
background: #eee;
}
.why .box h2{ 
color: #0c0505;
font-size: 21px;
}
.why .box{
padding: 14px;
}
.why .box p{
font-size: 17px;
color: #fff;
padding-left: 2px;
}
.why small{
color: #fff;
margin-top: 35px;
} 
.why .box h3{
color: #fff;
font-size: 21px;
font-weight: bold;
padding-left: -12px;

}
.why .box .icone{
font-size: 32px;
color: #ffaf53;
border-radius: 50px;
float: left;
margin-left: -49px;
width: 71px;
height: 48px;


}
.why .box .icone:hover{
background: #ff8c00;
border-radius: 60px;
width: 71px;
height: 48px;
padding: -8px;
padding: -1px;

}
.why .img{
height: 65px;
position: absolute;
padding: 10px;
border-radius: 39px;
border: 3px solid #e9a401;  
color: #fff;
}
/*--------------- sec-why and ---------------------------*/


/*--------------- sec-awards ---------------------------*/
.awards .card{
background: none;
padding: 81px;
}
.awards .card img{
height: 66px;
width: 50px;
margin-left: 16px;
}
.awards .card h2{
font-size: 41px;
color: #fff;
margin-top: 19px;
font-weight: bold;
}
.awards .card p{
font-size: 13px;
color: #fff;
font-weight: bold;
}

/*--------------- sec-awards and ---------------------------*/

/*--------------- sec-construction ---------------------------*/
.construction .card-body{
position: relative;
z-index: 9;
color: #fff;
text-align: center;
background: #9ab8ba94;
height: 235px;
width: 100%;
top: 18px;
display: none;

}
.construction img:hover+.card-body{
position: relative;
z-index: 9;
margin-top: -253px;
color: #fff;
display: block;
}
.construction .card-body h3{
margin-top: 109px;
}
.construction .card-body p{
background: #ede9e3;
width: 171px;
margin-left: 50px;
cursor: pointer;

}
.construction img{
width: 100%;
height: 235px;
margin: 0px;
margin-top: 35px;

}
/*--------------- sec-construction and---------------------------*/

/*--------------- sec-People--------------------------------------*/
.People .box-4{
background: #1057a3a6;
padding: 28px;
}
.People .box-4 p{
color: #fff;
text-align: center;
}
.People h3{
font-size: 26px;
color: #000;
padding: 45px;
border-radius: 12px;
text-align: center;
margin-top: -8px;

}
.People img{
border-radius: 50px;
margin-left: 48px;
}

.people .test-img {
    width: 66%;
    /* position: absolute; */
    /* top: 0; */
    margin-top: 0px;
    /* bottom: 49px; */
    /* left: 0; */
    margin: auto;
    display: flex;
    border-radius: 7%;
}

.People h4{
font-size: 23px;
color: #fff;
}
.People .tex{
float: right;
margin-right: 242px;
margin-top: 20px;
}

  .counter-container{
    position: relative;
    overflow: hidden;
}

.counter-container :after{
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255,255,255,.3);
    transform: translate(-50%,-50%) rotate(-45deg);
    z-index: 1;
}

.counter-box:hover:after{
    height: 250%;
    transition: all 600ms linear;
background-color: #a7d3884f;
}
.counter {
font-size: 48px;
    color: #0c0a08;
margin: 11px;
text-align: center;
font-weight: bold;
}

 .counter + p {
  font-size: 16px;
  margin-top: 10px;
  color: #333;
}

    .card-content {
      padding: 20px;
      text-align: center;
    }

    .card-wave {
       position: absolute;
    bottom: -2px;
    left: 0;
    width: 101%;
    height: 153px;
    border-bottom: 1px solid #fff;
}

    .card-wave svg {
      display: block;
      width: 100%;
      height: 100%;
    }
 .counter-container{
    position: relative;
    overflow: hidden;
}

 .counter-container :after{
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255,255,255,.3);
    transform: translate(-50%,-50%) rotate(-45deg);
    z-index: 1;
}

 .counter-box:hover:after{
    height: 250%;
    transition: all 600ms linear;
background-color: #a7d3884f;
}
.counter {
font-size: 48px;
    color: #0c0a08;
margin: 11px;
text-align: center;
}

.counter + p {
    font-family: 'On Sans', sans-serif;
    color: #000;
    /* text-align: center; */
    /* width: 100%; */
    /* padding: 25px 30px 10px; */
    /* margin: 0 auto; */
    position: absolute;
    z-index: 1;
    bottom: 14px;
    font-weight: bold;
    left: 20px;
    font-size: 21px;

}
.counter-container {
    display: flex;
    justify-content: center;
    gap: 40px;
    flex-wrap: wrap;
}

.counter-box {
    background: #fff;
    border-radius: 19px;
    padding: 1px 7px;
    /* box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1); */
    width: 31%;
    height: 261px;
    /* border: 1px solid; */
}
.counter-box img{
    position: absolute;
    width: 100%;
    /* height: 374px; */
    right: 0px;
    top: 0px;
    border-radius: 18px;
    background: no-repeat;

}


.contact3 .card{
height: 193px;
    width: 100%;
    padding-top: 23px;
    text-align: center;
    padding: 30px;

}

.sec-contact .img{
    width: 85%;
margin: auto !important;
display: flex !important;
}
.contact3 .card h3{
font-size: 17px;
margin-top: 28px;
text-align: center;
line-height: 26px;

}


.contact3 .card i {
    font-size: 50px;
    color: #009f48;
    margin-bottom: 11px;
    font-size: 33px;
    line-height: 64px;
    /* margin-right: 10px; */
    margin: auto;
    background: #b6e649;
    width: 68px;
    margin-top: -13px;
    color: #000;
    height: 66px;
    /* position: relative; */
    /* display: inline-block; */
    /* text-align: center; */
    --g: /20.56% 20.56% radial-gradient(#000 calc(71% - 1px),#0000 71%) no-repeat;
    mask: 100% 50% var(--g), 93.301% 75% var(--g), 75% 93.301% var(--g), 50% 100% var(--g), 25% 93.301% var(--g), 6.699% 75% var(--g), 0% 50% var(--g), 6.699% 25% var(--g), 25% 6.699% var(--g), 50% 0% var(--g), 75% 6.699% var(--g), 93.301% 25% var(--g), radial-gradient(100% 100%, #000 38.366%, #0000 calc(38.366% + 1px));
    border-radius: 0;
}



.counter{
font-family: 'Open Sans', sans-serif;
    color: #000;
    background: #fff;
    text-align: center;
    width: 100%;
    padding: 25px 30px 10px;
    margin: 0 auto; 
    position: relative;
    z-index: 1;
}
.counter:before{
content: "";
 
border-radius: 15px 0 30px 0; 
position: absolute;top: 12px;left: 12px;right: 12px;bottom: 27px;z-index: -1;
}
.counter .counter-icon{
    font-size: 47px;
    margin: 0 0 10px;
    transform: rotateX(0deg);
    transition: all 0.3s ease 0s;

}
.counter:hover .counter-icon{
transform: rotateX(360deg);
text-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
.counter h3{
font-size: 25px;
    font-weight: bold;
    text-transform: capitalize;
    /* letter-spacing: 1px; */
    margin: 0 0 20px;
    color: #03954a;
}
.counter .counter-value{
color: #000;
    /* background: #fff; */
    font-size: 33px;
    font-weight: 600;
    text-align: center;
    /* line-height: 60px; */
    /* width: 90%; */
    height: 50px;
    /* padding: 0 15px; */
    /* margin: 0 0 0 -37px; */
    display: block;
    margin-top: -24px;
    margin-bottom: 27px;
}
.counter.pink:before{background-color: #fff; }
@media screen and (max-width:990px){
Â Â Â Â .counter{margin-bottom: 40px; }
}


.top-ba .contact.ttm-highlight-right:after {
position: absolute;
content: "";
right: 0;
top: -1px;
/* width: 5000px; */
height: 100%;
}
/*--------------- sec-People and--------------------------------------*/

 .counter-container{
    position: relative;
    overflow: hidden;
}

.counter-container :after{
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255,255,255,.3);
    transform: translate(-50%,-50%) rotate(-45deg);
    z-index: 1;
}

.counter-box:hover:after{
    height: 250%;
    transition: all 600ms linear;
background-color: #a7d3884f;
}
.counter {
font-size: 48px;
    color: #0c0a08;
margin-top: 11px;
text-align: center;
font-weight: bold;
}

.counter + p {
font-size: 26px;
margin-top: 10px;
font-weight: bold;
color: #000;
}

.card-content {
  padding: 20px;
  text-align: center;
}

.card-wave {
   position: absolute;
bottom: -2px;
left: 0;
width: 101%;
height: 153px;
border-bottom: 1px solid #fff;
}

.card-wave svg {
  display: block;
  width: 100%;
  height: 100%;
}
/*   .counter-container2*/
.counter-container2{
position: relative;
overflow: hidden;
}


.counter2 + p {
font-family: 'On Sans', sans-serif;
color: #000;
/* text-align: center; */
/* width: 100%; */
/* padding: 25px 30px 10px; */
/* margin: 0 auto; */
position: absolute;
z-index: 1;
bottom: 14px;
font-weight: bold;
left: 20px;
font-size: 21px;

}
.counter-container2 {
display: flex;
justify-content: center;
gap: 116px;
flex-wrap: wrap;

}
.counter-box2 .line-img {
width: 150px;
position: relative;
/* bottom: 183px; */
margin-top: -33px;

}

/*   .counter-container2 end*/


.menubar {
background: #ffffff !important;
}
.bg-light{
background: #ff8c00;

}

.dropdown-menu[data-bs-popper] {
margin-top: 42px;
margin-top: 1.125rem;
}
.box5 {
padding: 80px;
text-align: left;
}
.box5 h4{
color: #fff;
}
.box5 img{
width: 64px;
height: 64px;
margin-bottom: 35px; 
border-radius: 69px;
}
.box5 h2{ 
color: #275834;
text-align: left;
margin-top: -45px;
padding: top;

}
.box5 p{
color: #0e0202;
font-size: 18px;
}
.counter {
font-family: 'On Sans', sans-serif;
color: #000;
/* text-align: center; */
/* width: 100%; */
/* padding: 25px 30px 10px; */
/* margin: 0 auto; */
/*position: absolute;*/
z-index: 1;
/*bottom: 50px;*/

    border-radius: 34px;
}
.text-white {
color: #fff!important;
}
.container{
width: 1284px !important;

}
.cart-img{
width: 61px !important;
margin-left: 70px;
}.navbar-expand-lg .navbar-nav {
flex-direction: row;
float: right;
right: 1px;
position: absolute;
top: 29px;
}


.logo {
    width: 41%;
padding-top: -52px;
padding-bottom: -36px;
top-padding: 30px;
margin-left: -43px;
border-radius: 20px;
/* position: absolute; */
/* position: absolute; */
z-index: 9;
/* margin-top: -52px; */
}
.Quote{
}
.box4{
background: #ADA996;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #EAEAEA, #DBDBDB, #F2F2F2, #ADA996);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #EAEAEA, #DBDBDB, #F2F2F2, #ADA996); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.box4 img{
width: 86px;
}
.box-active{
height: 262px !important;
background: #296a46 !important;
}
.box4 h2{
font-size: 23px;
text-transform: uppercase;
color: #4caf50;
font-weight: bold;
margin-top: 12px;
}
.box-active h2{
color: #fff;
}
.box-active p{
color: #fff !important;
padding-top:10px;
} 
.box4{
margin-right: 3.3%;
height: 297px;
margin-top: -78px;
background: #eee;
padding: 40px;
border-radius: 25px;
float: left;
width: 21.6%;
box-shadow: rgb(0 0 0 / 35%) 0px -50px 36px -28px inset;
text-align: center;
transition: transform 250ms;
}
.parallax-about
.box4:hover{
transform: translateY(-20px);
}
.enquiry{
height: 600px;
}
.enquiry-box{
background: #fff;
margin-top: 10%;
padding-left: 25px;
padding-right: 25px;
padding-top: 50px;
padding-bottom: 50px; 
box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;

}
.enquiry-box input{
background: #eee;
border: none;
margin-bottom: 15px;
height:50px;
border-radius: 5px !important; 
}
.enquiry-box .btn{
width: 100%
}

.color1{
background:  #fff;
}
.img{

}
.footer:before{
content: "";
left: -9px;
position: absolute;
width: 100px;
background: #b0ced1;
height: 100px;
z-index: 1;
border-right: 14px solid #ff4b4b;
border-bottom: -15px solid #00c5d8;
font-size: 88px;
padding-right: 4px;
color: #f00;
border-radius: 60px;
box-shadow: rgb(3 102 214 / 30%) 13px;
display: none;
} 
.color2{
background:  #fff;
}
.color3{
background:  #fff;
}
.color4{
background: #fdf7d1;
}
.price{
color: #000;
font-size: 18px;
}
.exp {
float: right;
right: 9%;
margin-top: -137px;
background: #fff;
height: 100px;
position: absolute;
padding-left: 30px;
padding-right: 24px;
padding-top: 12px;
border-bottom: 7px solid #379d62;
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
animation: dzMove1 12s linear infinite;
}
.exp h2{
float: left;
font-size: 60px;
color: #379e63;
font-weight: bold;
margin-right: 20px;
}
.exp p
{
float: left;
font-size: 23px;
color: #000;
font-weight: bold;
width: 100px;
line-height: 24px;
margin-top: 10px;
margin-right: 20px;
}
.home-box{
margin-top: 100px;
}
.carousel-caption {
position: absolute !important;
right: 15%  !important;
bottom: 1.25rem  !important;
left: 10%  !important;
padding-top: 1.25rem  !important;
padding-bottom: 1.25rem  !important;
color: #fff  !important;
text-align: left !important; 
top: 20%  !important;
}
.contact-area{
color: #fff;
font-size: 17px;
line-height: 30px;
background: #ff5e14;
padding: 
}
.carousel-caption h5{
font-size: 46px;
text-transform: uppercase;
font-weight: bold;
color: #fff !important;
}
.carousel-caption p{
font-size: 20px;
color: #fff;
}
.footer a{
text-decoration: none;
}
.footer .social {
color: #ffffff;
font-size: 16px;
font-weight: 500;
margin-left: 0px;
 margin-top: 0px;
}
.p-title{
margin-top: -10px;
margin-top: -36px;
font-size: 16px;
}
.footer ul li:before{
content: "\f101";
font-family: FontAwesome;
top: 0;
left: 0;
bottom: 0;
font-size: 13px;
color: #fff;
margin-left: -30px;
margin-right: 8px;
font-weight: 400;
}
.w-100 {
width: 100%!important;
height: 700px;
background: rgba(0, 0, 0, 0.8);
position: relative;
margin-top: 152px;
}
/*width: 100% !important;
height: 700px;
background: rgba(0, 0, 0, 0.8);
position: relative;
 margin-top: 44px;*/

.sec-client img{
height: 180px;
}
.sec-client .card{
margin-bottom: 60px !important;
border: 5px solid #eee;
}
.sec-project img{
height: 94px;

}
.sec-client {
background: #fff;

}
.people .back {
margin-top: 20px;
    border: 10px solid #fff;
    background: #fff;
color: #fff;
padding: 17px;
border-radius: 15px;
margin: 1px;
box-shadow: none;
margin-top: 15px;
height: 322px;

}
.people .icone {
font-size: 48px;
color: #4a9b416e;
margin-left: 20px;
opacity: 0.3;
}
.people h3 {
font-size: 25px;
color: #002b55;
position: absolute;
margin-left: 130px;
top: 25px;
margin-top: -81ox;
}
.people .back p {
text-align: left;
padding-left: 23px;
font-style: italic;
color: #333;
padding-top: 3px;

}
.people .back .p-text{
text-align: left;
font-size: 21px;
font-style: italic;
color: #333;
padding-top: 5px;
}
.people .testimonial-block:before {
position: absolute;
content: '';
right: -6px;
top: -45px;
width: 113px;
 height: 148px;
width: 107px;
left: 28px;
border-radius: 30px 0px 100px 100px;
background-image: linear-gradient(to bottom, #82bf42, #158e42, #158e42, #30883f, #11763c);
}
.people .back .img3 {
width: 82px;
position: relative;
left: 23px;
border-radius: 64px;
/* border-bottom: 2px solid #002b44; */
border: 4px solid;
padding: 4px;
}
.navbar-brand{
}
.badge{
position: absolute;
float: right;
margin: 0;
right: 35px;
width: 22px;
border-radius: 28px;
background: #e91e63 !important;
}
.navbar {
position: relative;
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: space-between;
padding-top: 0rem; 
padding-bottom: 0rem;
height: 116px;

}
.navbar-light .navbar-nav .nav-link {
font-weight: 500;
color: #000;
font-size: 17px;
font-weight: 500;
position: relative;
-webkit-transition: all 0.3s 
ease-out 0s;
transition: all 0.3s 
ease-out 0s;
margin: 12px 11px;
line-height: 40px;
padding: 0;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
color: rgb(20 143 18);
}
.navbar-light .navbar-nav .nav-link:hover{
color:#000;
}
.navbar-nav {
display: flex;
flex-direction: column;
margin-bottom: 0;
list-style: none;
margin-left: 40px;
}
.inq{
float: right;
margin-top: -10px;
z-index: 999;
position: relative;
margin-left: 30px;
}
.top-bar ul{
float: right;
margin-top: 12px;
margin-left: 10px;
margin-bottom: 12px;
text-align: right;

}
.top-bar ul li{
display: inline;
padding-right: 15px;
color: #1e1a1a;
}
.padding-70{
padding-top: 50px;
padding-bottom: 50px;
}
.small-text{
color: #fe7720;
font-size: 18px;
}
.p-70{
padding:70px; 
}

.title{	
position: relative;
display: block;
    font-size: 41px;
line-height: 1.28em;
letter-spacing: 1px;
color: #000;
font-weight: bolder;
text-transform: CAPITALIZE;
margin-bottom: 13px;

}
.text-p{
color: #9d9aaa;
}
.no-bottom-margin{
padding-bottom: 0px !important;
}
.title span{
color: #f02b3a;
}
.text-white{
color: #e8ecef !important;
}
.space {
  padding-bottom: 80px;
  padding-top: 80px;
}

.join p{
    font-size: 17px;
}
.cold img{
    width: 100%;
}
.about-title.h3 span {
  font-weight: 500;
}
.plusicon:after {
content: "+";        
}
.brand-logo img {
  border: 1px solid #f2f2f2;
/*  margin-bottom: 30px;*/
border-radius: 10px;
box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.space .card{
padding: 20px;
height: 302px;

}
.space .icone{
width: 61px;
height: 61px;
background: #fef7bf;
padding: 4px;
/* margin-left: -111px; */
border-radius: 20px;
border: 2px solid #0b4a27;
position: absolute;
left: 42px;
top: 28px;
}

.space{
color: #000;
font-size: 15px;
}
.space .track-img{
width: 30%;
position: absolute;
margin-top: -92px;
animation: 3s slide-right 0.3s forwards;
transform: translate(-100%);
z-index: 7;


}


@keyframes slide-right {
to {
transform:translate(0);
margin-left: 550px;

}
}

/* space
*/
.space-extra-bottom {
padding-bottom: 160px !important;
}
.bg-footer{
background: #011c2d;
}
.bg3{
background: #0122353b;
background-image: url(https://www.transparenttextures.com/patterns/climpek.png) !important;
}
.img-1 img {
border-radius: 12px;
box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
/*
outline: 2px solid #e6e6e6;
outline-offset: -4px;
*/
}
.img-2 img {
border-radius: 12px;
box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
/*
outline: 2px solid #e6e6e6;
outline-offset: -4px;
*/
}
.serviceBox1 {
color: #333;
/* font-family: 'Raleway', sans-serif; */
/* text-align: center; */
padding: 30px 30px 30px 80px;
position: relative;
z-index: 1;
font-size: 18px;
height: 202px;
line-height: 23px;
}
.serviceBox1 .service-icon {
text-align: center;
color: #fff;
background-color: #002B44;
font-size: 30px;
line-height: 60px;
height: 60px;
width: 60px;
margin: 0 0 15px;
transform: translateY(-50%);
position: absolute;
left: 0;
top: 50%;
}
.space h3{
font-size: 14px;
color: #ffffff;
font-weight: bold;
margin-top: 49px;
text-align: center;
}
.serviceBox1:after {
content: '';
border: 4px solid #002B44;
position: absolute;
left: 28px;
top: 0;
right: 0;
bottom: 0;
clip-path: polygon(0 0, 65% 0%, 50% 100%, 0% 100%);
}
.serviceBox1:before, .serviceBox1:after {
content: '';
border: 4px solid #002B44;
position: absolute;
left: 28px;
top: 0;
right: 0;
bottom: 0;
clip-path: polygon(0 0, 65% 0%, 50% 100%, 0% 100%);
}
.serviceBox1:after {
content: '';
border: 4px solid #002B44;
position: absolute;
left: 28px;
top: 0;
right: 0;
bottom: 0;
clip-path: polygon(0 0, 65% 0%, 50% 100%, 0% 100%);
}
.serviceBox1:after {
clip-path: polygon(95% 15%, 100% 15%, 100% 100%, 95% 100%);
}
/* space-end*/
.sec-about{
background: #ECE9E6;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.sec-about img{
border-bottom: 26px solid #f5c603
height: 100% !important;
}
.sec-about p{
margin-bottom: 40px;
font-size: 18px;
line-height: 26px;
color: #000;

}
.sec-brands{
background: linear-gradient(125deg, #f3f3f3 54%, #fff2e6 26%);
}

.list li {
display: inline;
width: 100%;
list-style: disc;
float: left;
color: #000;
line-height: 22px;
text-align: left;
font-size: 15px;
background: #fff;
padding: 16px;
margin-top: 21px;
border-left: 4px solid #275834;
border-right: 4px solid #275834;
box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
border-top-left-radius: 25px;
border-bottom-right-radius: 25px;
}
.list li {
display: inline;
width: 100%;
list-style: disc;
float: left;
color: #000;
line-height: 35px;
font-size: 15px;
margin-left: -30px;
margin-right: 50px;
}
.box2 img{
width: 100%;
margin: auto;
padding: 36px;
-webkit-transform: scale(0.8);
-moz-transform: scale(0.8);
-o-transform: scale(0.8);
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
transition: all 300ms ease-out 0s;
}

.parallax-vission{
background-image: url(../images/vission1.jpg);
    min-height: 753px;
/*background-attachment: fixed;*/
background-position: center;
background-repeat: no-repeat;
background-size: cover; 
}

.text-center {
text-align: center !important;

}
.parallax-cold{
/* The image used */
background-image: url("../images/cold1.png");
/* Set a specific height */
min-height: 240px;
/* Create the parallax scrolling effect */
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.parallax-contact{
/* The image used */
background-image: url("../images/contact-us.jpg");
/* Set a specific height */
min-height: 240px;
/* Create the parallax scrolling effect */
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax-service{
/* The image used */
background-image: url("../images/footer.jpg");
/* Set a specific height */
min-height: 410px;
/* Create the parallax scrolling effect */
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.parallax-why{
background-image: url(../images/why.jpg);
min-height: 598px;
background-repeat: no-repeat;
background-size: cover;
}
.parallax-contact {
background-image: url(../images/contact-us.jpg);
    min-height: 331px;
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
text-align: center;
}

.parallax-contact h2 {
    text-align: center;
    width: 100%;
    /* padding-top: 51px; */
    font-size: 26px;
    text-transform: capitalize;
    font-weight: 600;
    color: #000;
    padding: 78px;
    height: 204px;
    font-weight: 600;
    color: #fff;
    line-height: 45px;
}
.red{
        color: green;
}




.parallax-about{
background-image: url(../images/about-back.png);
min-height: 348px;
background-repeat: no-repeat;
background-size: cover;
text-align: center;
width: 66%;
right: 0;
position: absolute;
margin-top: -352px;

}

.sec-clients img {
width: 100%;
height: 100px;
}
.contact-btn{
margin-top: 20px;
}

.sec-time{
padding: 15px;
text-align: center;
}
.sec-time h2{
font-size: 18px;
margin-top: 10px;
}
.sec-time img{
width: 26px;
margin-right: 15px;
margin-top: -5px;
}
.parallax {

min-height: 500px;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.parallax-title {
/* The image used */
background-image: url("../images/13.jpg");
/* Set a specific height */
min-height: 120px;
/* Create the parallax scrolling effect */
/*background-attachment: fixed;*/
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.box3 img{
width: 100%;
margin: 0px;
adding: 10px;
-webkit-transform: scale(0.8);
-moz-transform: scale(0.8);
-o-transform: scale(0.8);
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
transition: all 300ms ease-out 0s;
}
.category .btn{
    margin: 5px;
    margin-top: 11px;
}
.People .box-4 .carousel-indicators [data-bs-target] {
box-sizing: content-box;
flex: 0 1 auto;
width: 17px;
height: 20px;
padding: 0;
margin-right: 3px;
margin-left: 3px;
text-indent: -999px;
cursor: pointer;
background: #fede2a;
background-clip: padding-box;
border: 0;
border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
opacity: .5;
transition: opacity .6s ease;
}
.People .box-4 i {
color: #ffcd5d;
font-size: 23px;
}
.People .box-4 p{
padding: 20px;
}
.People .card .img{
height: 580px;
width: 100%;

}
.form {
position: absolute;
border: 5px: pad;
right: 0;
width: 668px;
margin-right: 57px;
background: #eee;
right: 0;
margin-top: 69px;
padding: 28px;
margin-right: 57px;
box-shadow: rgb(0 0 0 / 56%) 0px 22px 70px 4px;
}

.sec-quote{
background: #fff;
}

.sec-products{
background: #eee;
}


.product .card .fa {
     font-weight: 900;
    position: absolute;
    z-index: 9;
    width: 11%;
    bottom: 6px;
    height: 43px;
    border-radius: 48px;
    padding: 13px;
    font-size: 21px;
    color: #fff;
    background: #038f43;
    left: 11px;
    transition: all 0.4s;
  
}


.product  .card .fa:hover {
transform: rotate(90deg);
background: #fff;
color: #000;
}
.sec-products img{
height: 230px;
}
.sec-products .card{
    height: 447px;
}
.service p {
font-size: 17px;
color: #fff;
}
.card-text {
columns: #222222;
font-size: 18px;
font-weight: 600;
padding: 8px;
}
/*.card img{
transition: transform .4s;
}
.card img:hover{
transform: scale(1.1);
transform-origin: 40% 100%;
}
*/
.btn{
color: #000;

border: none;
padding-right: 35px;
padding-left: 35px;
padding-top: 9px;
padding-bottom: 9px;
    background-color: #007042;
box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;

box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}
.card-text:hover{
color: orange;
}
.section3{
background: linear-gradient(125deg, #f17507 54%, #cccccc 26%);
}
.btn-white2{
background: #fff;
color: #000;
}
.section3 img{
width: 104%;
height: 467px;
margin-top: -70px;
margin-left:-82px;
margin-bottom:-80px;
}
.section3 p{
font-size:24px; 
color: #000;
}
.section4{
background: #eee;
}
.section4 img{
width: 100%;
height: 450px;
}
.section4 .card-body{
margin-bottom: 20px !important
}
.section5{
background: #fff;
}
.section5 h2{
text-align: center;
color: #fff;
font-size: 45px;
position: absolute;z-index: 9;
margin-top: 15%;
font-weight: bold;
}
.contact{
padding-left: 55px !important;
padding-top: 20px !important;
padding-bottom: 20px !important;
border-top-left-radius: 20px !important;
border-bottom-right-radius: 20px !important;
padding-right: 55px !important;
background-color: #db3131 !important;
font-size: 25px !important
}
.contact2{
background: #fff;
padding-left:55px !important;
padding-right: 55px  !important;
padding-top: 20px  !important;
padding-bottom:20px  !important;
}
input{
line-height: 44px !important;

}
.why-list{
margin-top: 20px;
margin-left: -30px;
}
.btn-primary{

padding-top: 13px;
    padding-bottom: 16px;
    color: #fff;
    padding-left: 42px;
    padding-right: 42px;
    border-color: #009fdd;

}


.why .card {
adding: -26px;
width: 55%;
padding: 20px;
position: absolute;
height: 457px;
padding-left: 78px;
color: #fff;
}
.why .card h2{
font-size: 40px;
color: #fff;
font-weight: bold;
}
.why-list li{
list-style: none;
background: #fff;
color: #000;
margin-bottom: 35px;
padding: 15px;
border-radius: 5px; 
box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}
.why-list li span{
padding-top: 29px;
font-size: 26px;
font-weight: bold;
background: #f00;
padding-top: 25px;
padding-bottom: 25px;
padding-left: 35px;
padding-right: 35px;
margin-left: -16px;
border-radius: 12px;
color: #fff;
margin-right: 24px;
}
.footer{
/*    background: #eeeeee;*/
}
.footer .icone{
     font-size: 18px;
    line-height: 49px;
    margin-right: 10px;
    background: #b6e649;
    width: 49px;
    margin-top: 19px;
    color: #000;
    height: 48px;
    position: relative;
    display: inline-block;
    text-align: center;
    --g: /20.56% 20.56% radial-gradient(#000 calc(71% - 1px),#0000 71%) no-repeat;
    mask: 100% 50% var(--g), 93.301% 75% var(--g), 75% 93.301% var(--g), 50% 100% var(--g), 25% 93.301% var(--g), 6.699% 75% var(--g), 0% 50% var(--g), 6.699% 25% var(--g), 25% 6.699% var(--g), 50% 0% var(--g), 75% 6.699% var(--g), 93.301% 25% var(--g), radial-gradient(100% 100%, #000 38.366%, #0000 calc(38.366% + 1px));
    border-radius: 0;
}


.wave-bottom {
    width: 100%;
    height: 133px;
    background: linear-gradient(to right, #ffffff, #ffffff);
    clip-path: polygon(0 0%, 123% 55%, 50% 70%, -69% 55%, 100% 51%, 100% 100%, 0 100%);
    margin-top: -107px;
}

.footer a{
color: #000 !importan;
text-decoration:none !important;
font-weight: normal;
}
.footer h2{     
color: #000;
margin-bottom: 30px;
font-size: 24px;
font-weight: bold;
}
.footer ul li{
color: #000;
list-style: none;
text-align: left;    
font-size: 19px;
margin-bottom: 10px;

}

.footer p {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    margin-left: 63px;
    margin-top: -35px;

}


.footer a{
color: #000;
    font-size: 16px;
}
.footer img{
float: left;
margin-top: 24px;
}
.help{
font-size: 40px !important;
margin-top: 20px;
margin-bottom: 3px !important;
}
.sec-title {
position: relative;
padding: 40px;
font-size: 66px;
color: #000;
font-weight: 600;
    height: 394px;
background-size: cover;
background-position: center center;
background-repeat: no-repeat;
}

.sec-title h2 {
/* margin-left: 6%; */
position: absolute;
text-transform: capitalize;
font-size: 53px;
font-weight: bold;
    margin-top: 169px;
}
.sec-title:before {
content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #67777c91;
    opacity: 0.7;
    position: absolute;

}
.btn-white{
background: #fff;
color: #000;
margin-top: 32px;
}
.social i{
    padding: 11px;
    background: #264330;
    color: #b6e649;
    border-radius: 50px;
    border: 1px solid;
    margin: 7px;


}


.footer .tick {
    position: relative;
    background-color: #b6e649;
    left: -22px;
    width: 20px;
    height: 20px;
    top: 24px;
    --g: /20.56% 20.56% radial-gradient(#000 calc(71% - 1px),#0000 71%) no-repeat;
    mask: 100% 50% var(--g), 93.301% 75% var(--g), 75% 93.301% var(--g), 50% 100% var(--g), 25% 93.301% var(--g), 6.699% 75% var(--g), 0% 50% var(--g), 6.699% 25% var(--g), 25% 6.699% var(--g), 50% 0% var(--g), 75% 6.699% var(--g), 93.301% 25% var(--g), radial-gradient(100% 100%, #000 38.366%, #0000 calc(38.366% + 1px));
}

.career-ul{
color: red;
}
.blog .card{
    height: 388px;
        margin-bottom: 26px;

}
.blog p{
    font-size: 21px;
}
.blog  a {
    color: #0d6efd;
 font-size: 21px;
    text-decoration: none;
}


.blog .card .card-img-top{
    height: 320px;
}
.blog .card  .card-body{
    font-size: 17px;
    font-weight: bold;
}

.blog .card .card-text a {
font-size: 21px;
    color: #000;
    font-weight: 500;
text-decoration: none;
}
.process p{
    font-size: 17px;
}
.process .card{

    margin: 69px;
    padding: 29px;
    background: #edd8b9;
    text-align: center;
    font-size: 17px;
}
.process2 .card{
    border: none;
}
.process2 .card img{
    height: 350px;
    width: 100%;
    margin-top: 10px;
    border-radius: 20px;

}
.process2 .card .card-body h5{
    font-size: 25px;
    color: #000;

}
.process2 .card .card-body p{
    font-size: 17px;
    color: #000;

}

.process3 .card{
    border: none;
    background: #f9fff4;

}
.process3 .card img{
    height: 350px;
    width: 100%;
    margin-top: 10px;
    border-radius: 20px;

}
.process3 .card .card-body h5{
    font-size: 25px;
    color: #000;

}
.process3 .card .card-body p{
    font-size: 17px;
    color: #000;

}
.social-head{
margin: auto;
padding-top: 2px;
padding-bottom: 0px;
}
.social-head i{


    
    padding: 5px;
    /* background: #afbbbf; */
    color: #000;

}


.section7{
padding-top: 36px;
background: #fffz;
margin-top: -7px;
}
.section7 p{
color: #000;
}
.section-testimonials{
background:#ffecf4;
}
.testimonials h5{
margin: 0;
font-size: 20px;
font-style: italic;
margin-bottom: 25px;
color: #000;
font-weight: 400;
}
.testimonials p{
color: #000
} 


.testimonials .carousel-caption{
top: 0px;
}
.test-item{
height: 260px !important;  
}
.test-item img{
display: none
}
.social-head a {
color: #001742;
}